<?php
/**
Template Name:*Sales Funnel Page
*/
$image_url=get_bloginfo('stylesheet_directory').'/wpoptins_images';
$blog_url=get_bloginfo('url');

$wpoptins_warning_text=get_post_meta($post->ID, "wpoptins_warning_text", true);
$warning_text = wordwrap($wpoptins_warning_text, 38, "<br />\n");
$wpoptins_add_border=get_post_meta($post->ID, "wpoptins_add_border", true);
$wpoptins_form_code=get_post_meta($post->ID, "wpoptins_form_code", true);
$wpoptins_bg_color=get_post_meta($post->ID, "wpoptins_bg_color", true);
$wpoptins_table_color=get_post_meta($post->ID, "wpoptins_table_color", true);
$wpoptins_page_width=get_post_meta($post->ID, "wpoptins_page_width", true);
if(!$wpoptins_page_width){$wpoptins_page_width=700;}
$wpoptins_round_border=get_post_meta($post->ID, "wpoptins_round_border", true);
$wpoptins_add_shadow=get_post_meta($post->ID, "wpoptins_add_shadow", true);
$wpoptins_add_arrows=get_post_meta($post->ID, "wpoptins_add_arrows", true);
$wpoptins_add_arrow=get_post_meta($post->ID, "wpoptins_add_arrow", true);

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="distribution" content="global" />
<title><?php the_title(); ?></title>

<? include "wpoptins-style.php"; ?>


</head>

<body>

<div align="center">
  <table border="0" cellpadding="15" cellspacing="0" width="<?=$wpoptins_page_width;?>" id="wpoptins_border" bgcolor="<?=$wpoptins_table_color;?>">
    <tr>
      <td valign="top">

      	<?if($wpoptins_warning_text):?>

			<div align="center">
			  <table border="0" cellpadding="0" cellspacing="0" width="600" id="warning" height="92">
				<tr>
				  <td valign="top"><div class="warningText"><?=$wpoptins_warning_text?></div></td>
				</tr>
			  </table>
			</div>

		<?endif;?>

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<?php the_content(__('Read more..'));?><div style="clear:both;">


		<?php endwhile; else: ?>
					
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
		<?php endif; ?>
			
      	<?if($wpoptins_add_arrow == 'checked'):?>
		<p align="center">
		<img src="<?=$image_url?>/arrowdown.gif" height="114" width="273">
		</p>
		<?php endif; ?>
      	<?if($wpoptins_add_arrows == 'checked'):?>
		<p align="center">
		<img src="<?=$image_url?>/arrows.gif" height="277" width="107">
		</p>
		<?php endif; ?>
		<?echo $wpoptins_form_code;?>


				<div id="comments" class="box2">
					<?php comments_template('/wpoptins_comments.php', true); ?>
				</div>
<?
$privacy_id = get_option('wpoptins_privacy_id');
$terms_id = get_option('wpoptins_terms_id');
$disclaimer_id = get_option('wpoptins_disclaimer_id');
$support_id = get_option('wpoptins_support_id');
$contact_id = get_option('wpoptins_contact_id');

if($privacy_id OR $terms_id OR $disclaimer_id):?>
	<?$privacy_url=get_post_permalink($privacy_id);?>
	<?$terms_url=get_post_permalink($terms_id);?>
	<?$disclaimer_url=get_post_permalink($disclaimer_id); ?>

	<p align=center><font size=2>

	<a href="<?=$privacy_url?>" target="_blank">Privacy Policy</a> | <a href="<?=$terms_url?>" target="_blank">Terms of Service</a> | <a href="<?=$disclaimer_url?>" target="_blank">Earning Disclaimer</a>

	<?if($support_id):
	$support_url=get_post_permalink($support_id);
	?>
	| <a href="<?=$support_url?>" target="_blank">Support</a>
	<?endif;?>
	<?if($support_id):
		$contact_url=get_post_permalink($contact_id);
	?>
	| <a href="<?=$contact_url?>" target="_blank">Contact</a>
	<?endif;?>

	</font></p>
<?endif;?>


      </td>
    </tr>
    </table>
</div>
<p>&nbsp;</p>

</body>

</html>
